<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>videos</title>
    <meta name="author" content="Miguel Hipólito">
    <meta name="description" content="Primer ejercicio de HTML con Alicia">
    <link rel="icon" type="image/png" href="src/1197396.png">
</head>
<body>
    <header>
        <video poster="src/índex.png" controls>
            <source src="src/X2Download.app-ESQUELETO EN VENTILADOR-(480p).mp4" type="video/mp4">
        </video>
    </header>
    <main>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/UWSbODUWbEQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </main>
</body>
</html>